CREATE TABLE [dbo].[codes_customer_list] (
   [customer_number] [int] NOT NULL,
   [code] [varchar](50) NOT NULL,
   [value_format] [varchar](10) NULL,
   [value_text] [varchar](100) NULL,
   [value_numeric] [numeric](20,9) NULL,
   [value_date] [datetime] NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [codes_customer_list$0] PRIMARY KEY CLUSTERED ([customer_number], [code], [client_db])
)


GO
